BANK WOORI SAUDARA - Bug #1544

[OM] Add Root tidak terbentuk
09/02/2022 05:24 PM - Mega Yunita

Status: Closed Start date: 09/02/2022
Priority: Urgent Due date: 09/14/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu saat melakukan add Root tidak terbentuk. Tidak terbentuk saat
add :

1. Job Catalog

2. KPI Catalog

Referensi bug fixing di project Bank Kalteng redmine no Bug #1142

Port : http://103.168.134.28:3111
Server : remote.minovais.com, 1438\MSSQLSERVER2012

DB : MinovaES_BWS_Dev
Menu : HR > HR Administration > Organization Management > Job Catalog & KPI Catalog
Semoga dapat dimengerti
History

#1 - 09/12/2022 03:33 PM - Kezia Pawitra Yulianti
- Due date changed from 09/05/2022 to 09/14/2022

- Status changed from New to Assigned

#2 - 09/23/2022 10:55 AM - Saswanto Tampan

- Status changed from Assigned to Revise
http://remote.minovais.com:3000/redmine/issues/1142
http://103.168.134.28:31118/

- Assignee changed from Saswanto Tampan to Mega Yunita

ini bisa cuman saat di search lihat tanggal efektif saat membuat root baru, harus di search sesuai tanggal tersebut

#3 - 10/11/2022 11:07 AM - Johanes Christian Kurni

- Status changed from Revise to Closed
